# À vous de définir les variables pour :
# - instance_type
# - zone
# - frontend_subnet_id
# - backend_subnet_id
# - database_subnet_id

variable "instance_type" {
  description = "Nom du projet cidr"
  type        = string
}


variable "zone" {
  description = "Nom du projet cidr"
  type        = string
}


variable "frontend_subnet_id" {
  description = "Nom du projet cidr"
  type        = string
}



variable "backend_subnet_id" {
  description = "Nom du projet cidr"
  type        = string
}


variable "database_subnet_id" {
  description = "Nom du projet cidr"
  type        = string
}




